Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.fcontext.com/api/market-data/market/unusual_items \ --header 'x-api-key: <api-key>'
{ "unusualItems": { "allOff": true, "changes": [ { "symbol": "<string>", "name": "<string>", "alertName": "<string>", "alertTime": 123, "changeValues": [ "<string>" ], "emotion": 123 } ] } }
지정한 시장의 이상 가격 또는 거래량 활동을 가져오며, 선택적으로 심볼로 필터링할 수 있습니다.
계정 설정에서 생성한 Financial Context key입니다. x-api-key: <key>로 전송하세요.
x-api-key: <key>
시장 코드입니다. US만 지원됩니다.
US
선택적 종목 심볼 필터입니다.
반환할 레코드 수입니다. 기본값은 50, 최대값은 100입니다.
1 <= x <= 100
이상 활동
Show child attributes